flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLINK-5344) docs don't build in dockerized jekyll; -p option is broken
Date Thu, 15 Dec 2016 20:11:59 GMT

    [ https://issues.apache.org/jira/browse/FLINK-5344?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15752384#comment-15752384
] 

ASF GitHub Bot commented on FLINK-5344:
---------------------------------------

Github user alpinegizmo commented on the issue:

    https://github.com/apache/flink/pull/3013
  
    Max, this latest commit allows one to take advantage of ruby 2.0 if it is available, but
is backwards compatible to 1.9. Hopefully this will satisfy everyone. The only issue I can
see is that if one runs the build_docs script with ruby 2.x then Gemfile.lock will be updated
with newer versions which probably should not be checked in.


> docs don't build in dockerized jekyll; -p option is broken
> ----------------------------------------------------------
>
>                 Key: FLINK-5344
>                 URL: https://issues.apache.org/jira/browse/FLINK-5344
>             Project: Flink
>          Issue Type: Bug
>          Components: Documentation
>            Reporter: David Anderson
>            Assignee: David Anderson
>            Priority: Minor
>
> The recent Gemfile update doesn't work with the ruby in the provided dockerized jekyll
environment. 
> Also the changes to the build_docs script broke the -p option.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message